.agendabox { height: 1500px; 

} 

body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.Basic-Table {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Basic-Table {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.bold-header {
	color:#ffffff;
	font-family:'LFTEtica-Regular', sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
}
td.CellOverride-1 {
	background-color:#00aeef;
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:0px;
	border-left-color:#ffffff;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#41ad49;
	border-right-style:dotted;
	border-right-width:0px;
	border-top-color:#ffffff;
	border-top-style:dotted;
	border-top-width:0px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-2 {
	background-color:#41ad49;
	border-bottom-color:#41ad49;
	border-bottom-style:dotted;
	border-bottom-width:0px;
	border-left-color:#41ad49;
	border-left-style:dotted;
	border-left-width:0px;
	border-right-color:#41ad49;
	border-right-style:dotted;
	border-right-width:0px;
	border-top-color:#41ad49;
	border-top-style:dotted;
	border-top-width:0px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-3 {
	background-color:#41ad49;
	border-bottom-color:#ec008c;
	border-bottom-style:dotted;
	border-bottom-width:0px;
	border-left-color:#41ad49;
	border-left-style:dotted;
	border-left-width:0px;
	border-right-color:#ec008c;
	border-right-style:dotted;
	border-right-width:0px;
	border-top-color:#ec008c;
	border-top-style:dotted;
	border-top-width:0px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-4 {
	background-color:#41ad49;
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:0px;
	border-left-color:#ec008c;
	border-left-style:dotted;
	border-left-width:0px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:0px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:0px;
	vertical-align:middle;
}
td.CellOverride-5 {
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:1px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:0px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-6 {
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:1px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:1px;
	border-top-color:#41ad49;
	border-top-style:dotted;
	border-top-width:0px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-7 {
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:1px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:1px;
	border-top-color:#ec008c;
	border-top-style:dotted;
	border-top-width:0px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-8 {
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:1px;
	border-right-width:0px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:0px;
	vertical-align:middle;
}
td.CellOverride-9 {
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:1px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:1px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-10 {
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:1px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:1px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:1px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-11 {
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:1px;
	border-right-width:0px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-12 {
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:1px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:1px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-13 {
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:0px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:1px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:1px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:1px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-14 {
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:0px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:1px;
	border-right-width:0px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-15 {
	background-color:#00aeef;
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:0px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:0px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-16 {
	background-color:#41ad49;
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:0px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:0px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:0px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:0px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-17 {
	background-color:#41ad49;
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:0px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:0px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:0px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:0px;
	vertical-align:middle;
}
td.CellOverride-18 {
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:1px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:1px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:0px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-19 {
	border-bottom-color:#41ad49;
	border-bottom-style:dotted;
	border-bottom-width:0px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:1px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:1px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:1px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-20 {
	border-bottom-color:#ec008c;
	border-bottom-style:dotted;
	border-bottom-width:0px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:1px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:1px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:1px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-21 {
	background-color:#00aeef;
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-color:#41ad49;
	border-right-style:dotted;
	border-right-width:0px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:0px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-22 {
	border-bottom-color:#ffffff;
	border-bottom-style:dotted;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:1px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:1px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-23 {
	background-color:#00aeef;
	border-bottom-color:#ffffff;
	border-bottom-style:dotted;
	border-bottom-width:0px;
	border-left-color:#ffffff;
	border-left-width:0px;
	border-right-color:#41ad49;
	border-right-style:dotted;
	border-right-width:0px;
	border-top-color:#ffffff;
	border-top-style:dotted;
	border-top-width:0px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-24 {
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-style:dotted;
	border-top-width:0px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-25 {
	background-color:#00aeef;
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:0px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:0px;
	border-right-color:#41ad49;
	border-right-style:dotted;
	border-right-width:0px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:0px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-26 {
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:0px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:1px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:0px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-27 {
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:1px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:0px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:0px;
	vertical-align:middle;
}
td.CellOverride-28 {
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:0px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:0px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:1px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:1px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-29 {
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:0px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:1px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:0px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-30 {
	background-color:#00aeef;
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:0px;
	border-right-color:#41ad49;
	border-right-style:dotted;
	border-right-width:0px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:0px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-31 {
	background-color:#41ad49;
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-left-color:#41ad49;
	border-left-style:dotted;
	border-left-width:0px;
	border-right-color:#41ad49;
	border-right-style:dotted;
	border-right-width:0px;
	border-top-color:#41ad49;
	border-top-style:dotted;
	border-top-width:0px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-32 {
	background-color:#41ad49;
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-left-color:#41ad49;
	border-left-style:dotted;
	border-left-width:0px;
	border-right-color:#ec008c;
	border-right-style:dotted;
	border-right-width:0px;
	border-top-color:#ec008c;
	border-top-style:dotted;
	border-top-width:0px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-33 {
	background-color:#41ad49;
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-left-color:#ec008c;
	border-left-style:dotted;
	border-left-width:0px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:0px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:0px;
	vertical-align:middle;
}
td.CellOverride-34 {
	background-color:#ffffff;
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:1px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:1px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-35 {
	background-color:#ffffff;
	border-bottom-color:#41ad49;
	border-bottom-style:dotted;
	border-bottom-width:0px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:1px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:1px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:1px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-36 {
	background-color:#ffffff;
	border-bottom-color:#ec008c;
	border-bottom-style:dotted;
	border-bottom-width:0px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:1px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:1px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:1px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-37 {
	background-color:#ffffff;
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:0px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:1px;
	border-right-width:0px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-38 {
	background-color:#ffffff;
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:0px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:1px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:0px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-39 {
	background-color:#ffffff;
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:1px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:1px;
	border-top-color:#41ad49;
	border-top-style:dotted;
	border-top-width:0px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-40 {
	background-color:#ffffff;
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:1px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:1px;
	border-top-color:#ec008c;
	border-top-style:dotted;
	border-top-width:0px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-41 {
	background-color:#ffffff;
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:1px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:0px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:0px;
	vertical-align:middle;
}
td.CellOverride-42 {
	background-color:#ffffff;
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:0px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:1px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:1px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-43 {
	background-color:#ffffff;
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:1px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:1px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:1px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-44 {
	background-color:#ffffff;
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:1px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:0px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-45 {
	background-color:#ffffff;
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:0px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:0px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:1px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:1px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-46 {
	background-color:#ffffff;
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:0px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:1px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:0px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-47 {
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:0px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:0px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:1px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:0px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-48 {
	border-bottom-color:#41ad49;
	border-bottom-style:dotted;
	border-bottom-width:0px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:1px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:1px;
	border-top-color:#41ad49;
	border-top-style:dotted;
	border-top-width:0px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-49 {
	border-bottom-color:#ec008c;
	border-bottom-style:dotted;
	border-bottom-width:0px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:1px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:1px;
	border-top-color:#ec008c;
	border-top-style:dotted;
	border-top-width:0px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-50 {
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:0px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:1px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:0px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:0px;
	vertical-align:middle;
}
td.CellOverride-51 {
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:0px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:1px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:1px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-52 {
	border-bottom-color:#25408f;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:1px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:0px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-53 {
	border-bottom-width:0px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:0px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:1px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:1px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-54 {
	border-bottom-width:0px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:1px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:1px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:1px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-55 {
	border-bottom-width:0px;
	border-left-color:#25408f;
	border-left-style:dotted;
	border-left-width:1px;
	border-right-color:#25408f;
	border-right-style:dotted;
	border-right-width:0px;
	border-top-color:#25408f;
	border-top-style:dotted;
	border-top-width:1px;
	vertical-align:middle;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	text-align:center;
}
span.CharOverride-1 {
	color:#ffffff;
	font-family:'LFTEtica-Regular', sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:'LFTEtica-Regular', sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	color:#41ad49;
	font-family: wingdings; 
	font-size:16px;
	font-style:normal;
	font-weight:normal;
}
col._idGenTableRowColumn-1 {
	width:354px;
}
col._idGenTableRowColumn-2 {
	width:72px;
}
tr._idGenTableRowColumn-3 {
	height:32px;
}
tr._idGenTableRowColumn-4 {
	height:25px;
}
tr._idGenTableRowColumn-5 {
	height:22px;
}
tr._idGenTableRowColumn-6 {
	height:46px;
}
tr._idGenTableRowColumn-7 {
	height:26px;
}
tr._idGenTableRowColumn-8 {
	height:23px;
}
tr._idGenTableRowColumn-9 {
	height:33px;
}
tr._idGenTableRowColumn-10 {
	height:36px;
}
tr._idGenTableRowColumn-11 {
	height:28px;
}
tr._idGenTableRowColumn-12 {
	height:27px;
}
tr._idGenTableRowColumn-13 {
	height:38px;
}
tr._idGenTableRowColumn-14 {
	height:29px;
}
tr._idGenTableRowColumn-15 {
	height:31px;
}
tr._idGenTableRowColumn-16 {
	height:48px;
}
tr._idGenTableRowColumn-17 {
	height:24px;
}
tr._idGenTableRowColumn-18 {
	height:42px;
}
tr._idGenTableRowColumn-19 {
	height:39px;
}
